﻿
  #toolbar .toolbar_container {
    display: block;
    margin: 0 auto;
    width: 1000px;
    zoom: 1; }

    #toolbar .toolbar_container:before, #toolbar .toolbar_container:after {
      content: "\0020";
      display: block;
      height: 0;
      visibility: hidden; }

    #toolbar .toolbar_container:after {
      clear: both; }





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


div.languages-menu ul.lng {
  float: left;
  width: 95%;
  list-style-type: none;
}


div.languages-menu ul.lng li {
  float: right;
  width: 100%;
  margin-right: 15px;
  width: 23px;
  height: 23px;
  text-align: center;

}


div.languages-menu ul.lng li.act {
  background: #ef8c31;
}



div.languages-menu ul.lng li a {
  padding-top: 4px;
  display: block;
  font-size: 0.85em;
  color: black;
}


div.languages-menu ul.lng li.act a {
  color: #FFFFFF;
 
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
footer.footer .people .img-guy{display:none}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
